
/*@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=4d5be854-91a4-4796-9a23-1fab9cdc6e6d&fontids=1458370,1458374,1458378");*/
@font-face{
    font-family:"Caecilia LT W04_45 Light";
    src:url("Fonts/1458370/4cb6d0b6-b779-47ee-8ae6-db2f86887752.eot?#iefix");
    src:url("Fonts/1458370/4cb6d0b6-b779-47ee-8ae6-db2f86887752.eot?#iefix") format("eot"),url("Fonts/1458370/58930470-462f-45fd-8fa0-47c17eb31575.woff2") format("woff2"),url("Fonts/1458370/18e7998a-8519-4f3b-9ede-f8edf4330177.woff") format("woff"),url("Fonts/1458370/b0bafe6e-a9cc-4322-ab67-e485c4799f3b.ttf") format("truetype"),url("Fonts/1458370/714f76b3-bd7f-4426-a165-1a9a28d81ed1.svg#714f76b3-bd7f-4426-a165-1a9a28d81ed1") format("svg");
}
@font-face{
    font-family:"Caecilia LT W04_55 Roman";
    src:url("Fonts/1458374/df9532f2-1c6e-49e4-adfb-cd3a651bca81.eot?#iefix");
    src:url("Fonts/1458374/df9532f2-1c6e-49e4-adfb-cd3a651bca81.eot?#iefix") format("eot"),url("Fonts/1458374/e4be67d9-d7a5-462e-bec2-c3316f2de766.woff2") format("woff2"),url("Fonts/1458374/3561ee85-73c7-4ed1-aed4-e1ce4350f146.woff") format("woff"),url("Fonts/1458374/01affb82-1de8-490c-9dc7-1307d5c8939c.ttf") format("truetype"),url("Fonts/1458374/e7bb788d-5dd7-428c-8702-32dd020b9842.svg#e7bb788d-5dd7-428c-8702-32dd020b9842") format("svg");
}
@font-face{
    font-family:"Caecilia LT W04_75 Bold";
    src:url("Fonts/1458378/1afbcba1-c07a-4aca-bb33-45f5bc016f14.eot?#iefix");
    src:url("Fonts/1458378/1afbcba1-c07a-4aca-bb33-45f5bc016f14.eot?#iefix") format("eot"),url("Fonts/1458378/00e1c584-1d10-4a58-b3af-a142630a7872.woff2") format("woff2"),url("Fonts/1458378/8403f31a-4b20-4b00-8041-63785812d506.woff") format("woff"),url("Fonts/1458378/f7a60d7d-4506-4cb7-985d-2ad24d939766.ttf") format("truetype"),url("Fonts/1458378/3704de90-38dc-4935-99a4-45a557e4a2de.svg#3704de90-38dc-4935-99a4-45a557e4a2de") format("svg");
}



html {
    font-family: "Caecilia LT W04_55 Roman", Georgia, serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden],
template {
    display: none;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
mark {
    background: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 1em 40px;
}
hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
pre {
    overflow: auto;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td,
th {
    padding: 0;
}
/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }




    .navbar {
        display: none;
    }
    .btn > .caret,
    .dropup > .btn > .caret {
        border-top-color: #000 !important;
    }
    .label {
        border: 1px solid #000;
    }
    .table {
        border-collapse: collapse !important;
    }
    .table td,
    .table th {
        background-color: #fff !important;
    }
    .table-bordered th,
    .table-bordered td {
        border: 1px solid #ddd !important;
    }
}

.w100{
    width:100%
}
.w80{
    width:80%
}
.w97{
    width:97%
}
.w98{
    width:98%
}
.w48{
    width:48%
}
.w75{
    width:75%
}
.h100{
    height:100%
}
.hauto{
    height:auto;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    font-family: "Caecilia LT W04_55 Roman", Georgia, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #333333;
    background-color: #ffffff;
}
input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
a {
    color: #001024;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #c7c2ba;
    text-decoration: underline;
}
a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
figure {
    margin: 0;
}
img {
    vertical-align: middle;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded {
    border-radius: 6px;
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.img-circle {
    border-radius: 50%;
}
hr {
    margin-top: 2px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #c7c2ba;
}
.bighr{
    margin-top: 22px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}
[role="button"] {
    cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #777777;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 10px;
    margin-bottom: 2px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
    font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
    font-size: 75%;
}
h1,
.h1 {
    font-size: 36px;
}
h2,
.h2 {
    font-size: 30px;
}
h3,
.h3 {
    font-size: 17px;
}
h4,
.h4 {
    font-size: 15px;
}
h5,
.h5 {
    font-size: 14px;
}
h6,
.h6 {
    font-size: 12px;
}
p {
    margin: 0 0 10px;
    line-height: 20px;
}
.lead {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}
@media (min-width: 768px) {
    .lead {
        font-size: 21px;
    }
}
small,
.small {
    font-size: 85%;
}
mark,
.mark {
    background-color: #fcf8e3;
    padding: .2em;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.text-nowrap {
    white-space: nowrap;
}
.text-lowercase {
    text-transform: lowercase;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-capitalize {
    text-transform: capitalize;
}
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eeeeee;
}
ul,
ol {
    margin-top: 0;
    margin-bottom: 10px;
}
ul ul,
ol ul,
ul ol,
ol ol {
    margin-bottom: 0;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}
.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
dl {
    margin-top: 0;
    margin-bottom: 20px;
}
dt,
dd {
    line-height: 1.42857143;
}
dt {
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
}
dd {
    margin-left: 0;
}
@media (min-width: 768px) {
    .dl-horizontal dt {
        float: left;
        width: 160px;
        clear: left;
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .dl-horizontal dd {
        margin-left: 180px;
    }
}
abbr[title],
abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #777777;
}
.initialism {
    font-size: 90%;
    text-transform: uppercase;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eeeeee;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
    margin-bottom: 0;
}
blockquote footer,
blockquote small,
blockquote .small {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #777777;
}
blockquote footer:before,
blockquote small:before,
blockquote .small:before {
    content: '\2014 \00A0';
}
.blockquote-reverse,
blockquote.pull-right {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #eeeeee;
    border-left: 0;
    text-align: right;
}
.blockquote-reverse footer:before,
blockquote.pull-right footer:before,
.blockquote-reverse small:before,
blockquote.pull-right small:before,
.blockquote-reverse .small:before,
blockquote.pull-right .small:before {
    content: '';
}
.blockquote-reverse footer:after,
blockquote.pull-right footer:after,
.blockquote-reverse small:after,
blockquote.pull-right small:after,
.blockquote-reverse .small:after,
blockquote.pull-right .small:after {
    content: '\00A0 \2014';
}
address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-11 {
    width: 91.66666667%;
}
.col-xs-10 {
    width: 83.33333333%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-8 {
    width: 66.66666667%;
}
.col-xs-7 {
    width: 58.33333333%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-5 {
    width: 41.66666667%;
}
.col-xs-4 {
    width: 33.33333333%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-2 {
    width: 16.66666667%;
}
.col-xs-1 {
    width: 8.33333333%;
}
.col-xs-pull-12 {
    right: 100%;
}
.col-xs-pull-11 {
    right: 91.66666667%;
}
.col-xs-pull-10 {
    right: 83.33333333%;
}
.col-xs-pull-9 {
    right: 75%;
}
.col-xs-pull-8 {
    right: 66.66666667%;
}
.col-xs-pull-7 {
    right: 58.33333333%;
}
.col-xs-pull-6 {
    right: 50%;
}
.col-xs-pull-5 {
    right: 41.66666667%;
}
.col-xs-pull-4 {
    right: 33.33333333%;
}
.col-xs-pull-3 {
    right: 25%;
}
.col-xs-pull-2 {
    right: 16.66666667%;
}
.col-xs-pull-1 {
    right: 8.33333333%;
}
.col-xs-pull-0 {
    right: auto;
}
.col-xs-push-12 {
    left: 100%;
}
.col-xs-push-11 {
    left: 91.66666667%;
}
.col-xs-push-10 {
    left: 83.33333333%;
}
.col-xs-push-9 {
    left: 75%;
}
.col-xs-push-8 {
    left: 66.66666667%;
}
.col-xs-push-7 {
    left: 58.33333333%;
}
.col-xs-push-6 {
    left: 50%;
}
.col-xs-push-5 {
    left: 41.66666667%;
}
.col-xs-push-4 {
    left: 33.33333333%;
}
.col-xs-push-3 {
    left: 25%;
}
.col-xs-push-2 {
    left: 16.66666667%;
}
.col-xs-push-1 {
    left: 8.33333333%;
}
.col-xs-push-0 {
    left: auto;
}
.col-xs-offset-12 {
    margin-left: 100%;
}
.col-xs-offset-11 {
    margin-left: 91.66666667%;
}
.col-xs-offset-10 {
    margin-left: 83.33333333%;
}
.col-xs-offset-9 {
    margin-left: 75%;
}
.col-xs-offset-8 {
    margin-left: 66.66666667%;
}
.col-xs-offset-7 {
    margin-left: 58.33333333%;
}
.col-xs-offset-6 {
    margin-left: 50%;
}
.col-xs-offset-5 {
    margin-left: 41.66666667%;
}
.col-xs-offset-4 {
    margin-left: 33.33333333%;
}
.col-xs-offset-3 {
    margin-left: 25%;
}
.col-xs-offset-2 {
    margin-left: 16.66666667%;
}
.col-xs-offset-1 {
    margin-left: 8.33333333%;
}
.col-xs-offset-0 {
    margin-left: 0%;
}
@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.66666667%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.66666667%;
    }
    .col-sm-7 {
        width: 58.33333333%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.66666667%;
    }
    .col-sm-4 {
        width: 33.33333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.66666667%;
    }
    .col-sm-1 {
        width: 8.33333333%;
    }
    .col-sm-pull-12 {
        right: 100%;
    }
    .col-sm-pull-11 {
        right: 91.66666667%;
    }
    .col-sm-pull-10 {
        right: 83.33333333%;
    }
    .col-sm-pull-9 {
        right: 75%;
    }
    .col-sm-pull-8 {
        right: 66.66666667%;
    }
    .col-sm-pull-7 {
        right: 58.33333333%;
    }
    .col-sm-pull-6 {
        right: 50%;
    }
    .col-sm-pull-5 {
        right: 41.66666667%;
    }
    .col-sm-pull-4 {
        right: 33.33333333%;
    }
    .col-sm-pull-3 {
        right: 25%;
    }
    .col-sm-pull-2 {
        right: 16.66666667%;
    }
    .col-sm-pull-1 {
        right: 8.33333333%;
    }
    .col-sm-pull-0 {
        right: auto;
    }
    .col-sm-push-12 {
        left: 100%;
    }
    .col-sm-push-11 {
        left: 91.66666667%;
    }
    .col-sm-push-10 {
        left: 83.33333333%;
    }
    .col-sm-push-9 {
        left: 75%;
    }
    .col-sm-push-8 {
        left: 66.66666667%;
    }
    .col-sm-push-7 {
        left: 58.33333333%;
    }
    .col-sm-push-6 {
        left: 50%;
    }
    .col-sm-push-5 {
        left: 41.66666667%;
    }
    .col-sm-push-4 {
        left: 33.33333333%;
    }
    .col-sm-push-3 {
        left: 25%;
    }
    .col-sm-push-2 {
        left: 16.66666667%;
    }
    .col-sm-push-1 {
        left: 8.33333333%;
    }
    .col-sm-push-0 {
        left: auto;
    }
    .col-sm-offset-12 {
        margin-left: 100%;
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-sm-offset-9 {
        margin-left: 75%;
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-sm-offset-6 {
        margin-left: 50%;
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-sm-offset-3 {
        margin-left: 25%;
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-sm-offset-0 {
        margin-left: 0%;
    }
}
@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.66666667%;
    }
    .col-md-10 {
        width: 83.33333333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-7 {
        width: 58.33333333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.66666667%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.66666667%;
    }
    .col-md-1 {
        width: 8.33333333%;
    }
    .col-md-pull-12 {
        right: 100%;
    }
    .col-md-pull-11 {
        right: 91.66666667%;
    }
    .col-md-pull-10 {
        right: 83.33333333%;
    }
    .col-md-pull-9 {
        right: 75%;
    }
    .col-md-pull-8 {
        right: 66.66666667%;
    }
    .col-md-pull-7 {
        right: 58.33333333%;
    }
    .col-md-pull-6 {
        right: 50%;
    }
    .col-md-pull-5 {
        right: 41.66666667%;
    }
    .col-md-pull-4 {
        right: 33.33333333%;
    }
    .col-md-pull-3 {
        right: 25%;
    }
    .col-md-pull-2 {
        right: 16.66666667%;
    }
    .col-md-pull-1 {
        right: 8.33333333%;
    }
    .col-md-pull-0 {
        right: auto;
    }
    .col-md-push-12 {
        left: 100%;
    }
    .col-md-push-11 {
        left: 91.66666667%;
    }
    .col-md-push-10 {
        left: 83.33333333%;
    }
    .col-md-push-9 {
        left: 75%;
    }
    .col-md-push-8 {
        left: 66.66666667%;
    }
    .col-md-push-7 {
        left: 58.33333333%;
    }
    .col-md-push-6 {
        left: 50%;
    }
    .col-md-push-5 {
        left: 41.66666667%;
    }
    .col-md-push-4 {
        left: 33.33333333%;
    }
    .col-md-push-3 {
        left: 25%;
    }
    .col-md-push-2 {
        left: 16.66666667%;
    }
    .col-md-push-1 {
        left: 8.33333333%;
    }
    .col-md-push-0 {
        left: auto;
    }
    .col-md-offset-12 {
        margin-left: 100%;
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-md-offset-0 {
        margin-left: 0%;
    }
}
@media (min-width: 1200px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }
    .col-lg-12 {
        width: 100%;
    }
    .col-lg-11 {
        width: 91.66666667%;
    }
    .col-lg-10 {
        width: 83.33333333%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-8 {
        width: 66.66666667%;
    }
    .col-lg-7 {
        width: 58.33333333%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-5 {
        width: 41.66666667%;
    }
    .col-lg-4 {
        width: 33.33333333%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-2 {
        width: 16.66666667%;
    }
    .col-lg-1 {
        width: 8.33333333%;
    }
    .col-lg-pull-12 {
        right: 100%;
    }
    .col-lg-pull-11 {
        right: 91.66666667%;
    }
    .col-lg-pull-10 {
        right: 83.33333333%;
    }
    .col-lg-pull-9 {
        right: 75%;
    }
    .col-lg-pull-8 {
        right: 66.66666667%;
    }
    .col-lg-pull-7 {
        right: 58.33333333%;
    }
    .col-lg-pull-6 {
        right: 50%;
    }
    .col-lg-pull-5 {
        right: 41.66666667%;
    }
    .col-lg-pull-4 {
        right: 33.33333333%;
    }
    .col-lg-pull-3 {
        right: 25%;
    }
    .col-lg-pull-2 {
        right: 16.66666667%;
    }
    .col-lg-pull-1 {
        right: 8.33333333%;
    }
    .col-lg-pull-0 {
        right: auto;
    }
    .col-lg-push-12 {
        left: 100%;
    }
    .col-lg-push-11 {
        left: 91.66666667%;
    }
    .col-lg-push-10 {
        left: 83.33333333%;
    }
    .col-lg-push-9 {
        left: 75%;
    }
    .col-lg-push-8 {
        left: 66.66666667%;
    }
    .col-lg-push-7 {
        left: 58.33333333%;
    }
    .col-lg-push-6 {
        left: 50%;
    }
    .col-lg-push-5 {
        left: 41.66666667%;
    }
    .col-lg-push-4 {
        left: 33.33333333%;
    }
    .col-lg-push-3 {
        left: 25%;
    }
    .col-lg-push-2 {
        left: 16.66666667%;
    }
    .col-lg-push-1 {
        left: 8.33333333%;
    }
    .col-lg-push-0 {
        left: auto;
    }
    .col-lg-offset-12 {
        margin-left: 100%;
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-lg-offset-9 {
        margin-left: 75%;
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-lg-offset-6 {
        margin-left: 50%;
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-lg-offset-3 {
        margin-left: 25%;
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-lg-offset-0 {
        margin-left: 0%;
    }
}
.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}
.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.hidden {
    display: none !important;
}
.affix {
    position: fixed;
}

/**
END BOOTSTRAP
**/

body{
    background: #f1f0ec url("img/bg_pattern.gif")
}
#logo a{
    display: inline-block;
    width:97px;
    height:40px;
    background: transparent url("img/logo.svg")no-repeat;
    background-size: contain;

}
#logo{
    text-align: center;
    margin:40px 0 20px 0;
}
h2{
    font-size: 22px;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    text-transform: uppercase;
    letter-spacing: 6px;
    padding-left: 2px;
    line-height: 36px;
    border-bottom: 1px solid black;
}
.startseite h2{
    text-transform: uppercase;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    letter-spacing: 4px;
    line-height: 20px;
    padding-left: 1px;
    font-size: 12px;
    text-align: left;
    font-style: normal;
}

.startseite a:hover h2{
    color: black;
}
.container{
    background: white;
    padding-left: 40px;
    padding-right: 40px;
}

iframe{
    width: 100% !important;
}

.mainMenu {
    margin-left:0;
    background: white;
    position: absolute;
    z-index: 99999;
    padding:0 40px 10px 10px;
    /*-webkit-box-shadow: 3px 3px 14px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 3px 3px 14px 0px rgba(0,0,0,0.35);
    box-shadow: 3px 3px 14px 0px rgba(0,0,0,0.35);*/
    border-right:1px solid #c7c2ba;
    border-bottom:1px solid #c7c2ba;
    display:none;
    margin-left: -15px;
}
.mainMenu li{
 list-style-type: none;
    padding: 0;
}

.mainMenu li a{
    padding-left: 10px;
    font-size: 10px;
    line-height: 22px;
    text-transform: uppercase;
    color: black;
    letter-spacing: 3px;
    font-style :normal;
}
.mainMenu li a:hover{
    color: #c7c2ba;
}
.mainMenu li:first-child{

    padding-top:10px
}
#mainMenu{
    display: inline-block;
}
.directLink{
    display: inline-block;
    color: black;
}

.divHover .item{
    border-bottom: 1px solid white;
    margin-bottom: 4px;
}
.divHover .item:hover{
    cursor: pointer;
    border-bottom: 5px solid #e3e0dc;
    margin-bottom: 0px;

}

.divHover .item:hover h2{
    background: #e3e0dc;
}

.divHover h2.nopad{
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.divHover hr{
    margin-bottom: 0;
    padding-bottom:0;
}

.boedenItem h5{
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    line-height:22px
}
.boedenItem .Subline{
    font-weight: 400;
    display:block;
    margin-top:20px
}

.lagenItem{
    background: white;
}
.lagenSlider h5{
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    letter-spacing: 1px;
}

.navSkiky{
    background: white;
    z-index: 9999;
    border-top: 3px solid #c7c2ba;
    border-bottom: 1px solid #c7c2ba;
    padding: 5px 0 0 0;
}
.navSkiky a{
    line-height: 24px;
    padding-top:5px;
    display: inline-block;
}

.imgCenter{
    text-align: center;
}

.terrior, .rebfl{
    margin-top: 20px;
}
.clear{
    clear: both;
}
.is-sticky .navSkiky{
    background: white url("img/logo.svg")no-repeat center center !important;
    background-size: auto 40px !important;
    padding: 20px 0;
}

.pt10{
    padding-top: 13px;
}
.pt5{
    padding-top: 9px;
}

.pb10{
    padding-bottom: 13px;
}

.pttb18{
    padding-bottom: 18px;
    padding-top: 18px;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.risling{
    width:90%;
}

.accordionHeadline{
    cursor:pointer;
    text-align:center;

    border-top:1px solid #c8c2ba;
    background:white url('img/accordion_arrow.png') no-repeat 98% 18px;
}
.accordionContent{
    padding:40px 0;
}
.accordionHeadline p{
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    font-size: 16px;
    line-height:50px;
    margin-bottom: 0px !important;
}
.accordionwrapper .on{
    background:#f4f3f1 url('img/accordion_arrow.png') no-repeat 98% 18px;
}
.accordionHeadline:hover{
    background:#f4f3f1 url('img/accordion_arrow.png') no-repeat 98% -100px;
}
.accordionwrapper .on:hover{
    background:#f4f3f1 url('img/accordion_arrow.png') no-repeat 98% -64px;
}

.accordionitem .accordionContent{
    display:none;
}
.trenner {
    display: block;
    clear: both;
    height: 1px;
}
.gold{
    color: #c7c2ba;
}
.tilde{
    display: block;
    font-size: 18px;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;

}
.toTopWrap{
    position: fixed;
    bottom: 10px;
    width: 100%;
}
.toTopWrap .container{
    background: transparent;
}
.toTop{
    background: #c7c2ba url("img/top-arrow.svg")no-repeat center center;
    height: 36px;
    width: 36px;
    border: 1px solid #c7c2ba;
    float: right;
    margin-right: -39px;
    background-size: 15px 10px;
    display: none;
}
.toTop:hover{
    background-color: #f4f3f1
}
.vita .center{
    text-align: center;
}
.center {
    text-align: center;
}

.center p, .center h3, .center h4, .center h5, .center h6, .center .tilde {
    text-align: center;
}
.slick-arrow{
    position: absolute;
    height: 444px;
    width: 30px;
    background: #c7c2ba;
    background: rgba(199,194,186,0.5);
    color: white;
    top: 0;
    font-size: 25px;
    line-height: 480px;
    padding-left: 8px;
    z-index: 999;
}
.slick-arrow:hover{
    background: #f4f3f1;
    background: rgba(199,194,186,1.0);
    cursor: pointer;
}

.slickleft{
    /*margin-left: -30px;*/
}
.slickright{
    right:0;
    /*margin-right:-30px*/
}

.npr{
    padding-right:0;
}

.npl{
    padding-left:0;
}
.np{
    padding-left:0;
    padding-right:0;
}
.npb{
    padding-bottom:0;
    margin-bottom:0;
}

.upp {
    text-transform: uppercase;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 2px;
}

#ausgezeichnet a, #die-weine a, #presse-jahrgang a{
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 1px;
}
a:hover{
    text-decoration: none;
}

h4{
    margin-top: 5px;
    text-transform: uppercase;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    letter-spacing: 2px;
    font-size: 14px;
}

.containerWrap .container{
    padding-bottom:80px;
}


.containerWrap .container:after{
    height:1px;
    background: #c7c2ba;
    width: 100%;
    content: '';
}
#die-weine h2{
    margin-bottom:20px
}
.lagenItem{
    text-align: center;
}
.lagenItem img{
    margin:0 auto;
}
.lagenItem .description{
    text-align: left;
}
.bezugsquellen p{
    padding:0;
    line-height: 34px;
    margin:0;
    font-size: 13px;
    letter-spacing: 1px;
}

#ausgezeichnet h3, #die-weine h3, #presse-jahrgang h3, #bezugsquellen .h5{
    margin-bottom: 20px;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    letter-spacing: 2px;
    font-size: 15px;
    text-transform: uppercase;
}
#ausgezeichnet h3{
    margin-bottom: 10px;
}
#die-weine h3, #presse-jahrgang h3{
    margin-bottom: 0px;
}

#die-weine h4, #presse-jahrgang h4, #bezugsquellen .h5{
    font-size: 15px;
    line-height: 20px;
    margin-top: 3px;
}


#presse-jahrgang h3{
    line-height: 20px;
}
.mb40{
    margin-bottom: 40px;
}
.mb20{
    margin-bottom: 20px;
}
.mb30{
    margin-bottom: 20px;
}
.mb35{
    margin-bottom: 30px;
}
#home .container:after {
    margin-top: 100px;
    height:20px;
    background: #e3e0dc;
}

.divHover .boeden{
    margin-bottom: 14px;
}
.aktuell .inner{
    padding: 38px 0 37px 0;
}
.auszeichnung .inner{
    height:322px;
    overflow: hidden;
}


#die-boeden h3{
    font-size: 16px;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    text-transform: none;
    letter-spacing: 1px;
    line-height: 22px;
}
#die-boeden h4{
    text-transform: uppercase;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 2px;

}

#johannes-leitz h4{
    color: #c7c2ba;
    text-transform: inherit;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0px;
}
#johannes-leitz h3{

}

#aktuell h4{
    text-transform: inherit;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0px;
}
#aktuell .item{
    padding:20px 0;
}

#bezugsquellen address{
    min-height:210px;
}

#neigunghoehe a{
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 12px;
    display: block;
}
#neigunghoehe li{
    list-style-type:none ;
}
#neigunghoehe ul{
    position: absolute;
    top: 132px;
    padding-left: 0;
    margin-left: 146px;
    background: white;
    padding-right: 20px;
}

.navSkiky a{
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    font-style: italic;
    font-size:13px;
    letter-spacing: 1px;
}

main a, .bezugsquellen a{
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    font-style: italic;
}

#neigunghoehe a{
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    font-style: normal;
}

#neigunghoehe .mtop22 img{
    margin-top: 23px;
}
#neigunghoehe .container:after{
    margin-top: 10px;

}

#die-lagen a{
    text-transform: uppercase;
    font-style: normal;
    font-size: 11px;

    letter-spacing: 2px;
    margin-bottom: 8px;

}
#die-lagen .menu p{
    line-height: 14px;
}
#die-lagen .menu, #die-lagen .description {
    margin:30px 0 25px 0;
}
#die-lagen h5{
    font-size: 16px;
}
.aktuell h3{
    text-transform: none;
    font-size: 16px;
    margin-top:5px;
    font-weight: 400;
    letter-spacing: 1px;
}
.aktuell .smal{
    margin-bottom: 0;
}
#johannes-leitz .tilde{
    margin:10px 0;
}

#johannes-leitz  h3{
    font-size: 30px;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
 }

.story{
    margin:20px 0;
}

#geschichte i{
    margin-top:20px;
    display: block;
}

.storyline{
    margin-bottom:60px;
}

#die-boeden .container:after{
    margin-top: 60px;
}
#leitz-unterwegs .container:after{
    margin-top:2px;
}

#aktuell h3{
    text-transform: none;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
}

#aktuell p{
    font-weight: 400;
    margin-top: 20px;
}
#aktuell a{
    font-size: 13px;
}

#presse-jahrgang .first .accordionHeadline, #bezugsquellen .first .accordionHeadline{
    border-top:none;
}

#home .container{
    padding-top: 20px;
}

#footer_language_list a{
    text-transform: lowercase;
}
#die-weine .container:after{
    margin-top: 60px;
}

#die-weine .masonry{
    margin-top: 40px;
}
.land4{
    font-size: 18px;
}
address, address p{
    line-height: 22px;
}
 p span{
    font-size: 13px;
    margin: 0em !important;
   /* letter-spacing: 2px;*/
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
}

 .tel a{
    font-size: 13px;
    letter-spacing: 2px;
    font-family: "Caecilia LT W04_75 Bold", Georgia, serif !important;
    font-weight: normal;
    font-style: normal;
}
a.nc{
    font-style: normal;
}

#bezugsquellen .h5{
    margin-bottom: 10px;
}
#kontakt .cont p{
    line-height: 22px;
}
#kontakt .cont p strong{
    font-size: 13px;
    letter-spacing: 2px;
}
#kontakt .cont{
    padding:40px 0;
}
#kontakt h5{
    color: #c7c2ba;
    font-size: 15px;
    font-family:"Caecilia LT W04_75 Bold", Georgia, serif !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 22px;
}
#aktuell .container:after {
    margin-top: 50px;
}

@media (max-width: 1200px ){
    .leitsunterwegs img{
        min-height: 159px;
    }
    .jleitz,.dlagen{
        overflow:hidden
    }
    .jleitz img{
        height: 256px;
        width:auto
    }
    #ausgezeichnet img{
        width:100%;
        height:auto
    }
    .pttb18 {
        padding-bottom: 18px;
        padding-top: 11px;
    }
    .auszeichnung .inner {
        height: 272px;
        overflow: hidden;
    }
    .aktuell .inner {
        padding: 21px 0 22px 0;
    }
    .dlagen img{
        height: 250px;
        width: auto;
    }
    #neigunghoehe ul {
        top: 106px;
        margin-left: 123px;
    }
    #neigunghoehe a {
        font-size: 10px;
        margin-bottom: 8px;
    }
    #die-lagen a {
        font-size: 10px
    }
}

@media (max-width: 990px ){
    .npl, .npr{
        padding:0 15px
    }

    .nnpl{
        padding-left: 0;
    }
    .nnpr{
        padding-right: 0;
    }

    #home .container .clear{
        clear: inherit;
        float: left;
        width:0px;
        display: none;
    }

    .container {
        background: white;
        padding-left: 30px;
        padding-right: 30px;
    }
    body {
        background: white
    }

    #home .container{
        padding:0 15px;
    }
    .fl{
        float: left;
    }
    .fr{
        float: right;
    }
    #neigunghoehe ul {
        top: 80px;
        margin-left: 94px;
    }
    #neigunghoehe a {
        font-size: 8px;
        margin-bottom: 6px;
    }
    .divHover{
        margin-bottom: 20px;
    }
    #home, #home .aktuell{
        padding-top: 20px;
    }
    .boedenItem{
        margin-bottom:40px;
    }
    #home .container:after{
        border-left: 15px solid white;
        border-right: 15px solid white;
    }
    .aktuell .inner {
        padding: 35px 0 34px 0;
    }
    .lagenItem img{
        height:300px;
        width:auto;
    }
    .slick-arrow {
        height: 300px;
        line-height: 300px;
    }
    .jleitz img,.leitsunterwegs img, .dlagen img{
        height: auto;
        width: 330px;
        min-height: inherit;
    }
    .jleitz img{
        width:355px;
    }
}

@media (max-width: 767px ){
    .navSkiky .ll, .navSkiky .rr{
        padding:0 0;
    }
    .nnpl{
        padding-left: 15px;
    }
    .nnpr{
        padding-right: 15px;
    }

    .container {
        background: white;
        padding-left: 15px;
        padding-right: 15px;
    }
    .divHover {
        padding:0 0;
    }
    .fl{
        float: none;
    }
    .fr{
        float: none;
    }
    #home .container:after {
        border-left: 0px solid white;
        border-right: 0px solid white;
    }
    .is-sticky .navSkiky {
        background: white url("img/logo.svg")no-repeat center 5px !important;
        background-size: 200px 40px !important;
        padding: 50px 0 5px;
    }
    .toTop{
        margin-right: -15px;
    }
    .npl, .npr {
        padding: 0 0px;
    }
    .jleitz img,.leitsunterwegs img, .dlagen img{
        width: 100%;
        height: auto;
    }

}
@media (max-width: 425px ){
    #neigunghoehe ul {
        top: 97px;
        margin-left: 112px;
    }
    #neigunghoehe a {
        font-size: 10px;
        margin-bottom: 6px;
    }
    .divHover .item {
        border-bottom: 5px solid white;
        margin-bottom: 5px;
    }

    .divHover:after {
        clear:both;
        content: "";
        width:100%
    }
    .divHover {
        margin-bottom: 30px;
    }
    .divHover:first-child {
        margin-bottom: 20px;
    }
    .w30 {
        margin-top: 30px;
    }

    #home .container:after {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    h2 {
        font-size: 18px;
    }
    .neigunghoehedown{
        margin-top:-65px;
        z-index:0;
        position: relative;
    }
    .neigunghoeheup{

        z-index:1;
        position: relative;
    }
    .boedenItem{
        margin-bottom:60px;
    }
    #die-boeden .container:after {
        margin-top: 20px;
    }


    .lagenItem img{
        height:150px;
        width:auto;
    }

    .slick-arrow {
        height: 150px;
        line-height: 150px;
    }

}
@media (max-width: 375px ){
    #neigunghoehe ul {
        top: 82px;
        margin-left: 99px;
    }
    #neigunghoehe a {
        font-size: 9px;
        margin-bottom: 5px;
    }
    .navSkiky .leftMenu , .navSkiky .rightMenu {

        text-align: center;
    }
    .navSkiky .leftMenu{
        width:33%;
    }
    .navSkiky .rightMenu{
        width:66%;
    }
    #mainMenu {
        display: block;
        text-align: center;
    }
    .mainMenu{
        display: block;
        margin-left: 0;
        position: fixed;
        width: 93%;
        border-right:1px solid white;
    }
}
@media (max-width: 320px ){
    .mainMenu{
        border-right:1px solid white;
        padding: 0 10px 10px 10px;
    }

    .is-sticky .navSkiky {
        background: white !important;
        padding: 10px 0px 5px 0;
    }
    #neigunghoehe ul {
        top: 71px;
        margin-left: 83px;
    }
    #neigunghoehe a {
        font-size: 8px;
        margin-bottom: 4px;
    }
}

.mb40{
    margin-bottom:40px;
}
.mtop10{
    margin-top:31px
}


@media (max-width: 767px ){
    #logo {
        text-align: center;
        margin: 20px 0 0px 0;
    }
    #logo a{
        display: inline-block;
        width:97px;
        height:40px;
        background: transparent url("img/logo_mobile.svg")no-repeat;
        background-size: contain;
    }
     .contactBtn{
         display:none!important;
     }

    .navSkiky .rightMenu {
        text-align: right;
    }
    .langBTNS{
        width:100% !important;
    }
     #home{
         display: none;
     }
}



div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}

div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}

.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}

.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}

.span.wpcf7-list-item
{
     margin: 0 0 0 0em !important;
     letter-spacing: 0px; 
}

